/* Write a SQL query to show the winners of a 'Physiology' prize in an early year before 1971 together with winners of 
a 'Peace' prize in a later year on and after the 1974.*/
SELECT *  
 FROM nobel_win   
   WHERE (subject ='Physiology' AND year<1971)  
UNION  
SELECT *  
 FROM nobel_win   
     WHERE (subject ='Peace' AND year>=1974); 